=== debian/control ===
Source: golang-github-coreos-pkg
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-coreos-go-systemd-dev,
               golang-yaml.v2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/coreos/pkg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-pkg.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-coreos-pkg.git
XS-Go-Import-Path: github.com/coreos/pkg

Package: golang-github-coreos-pkg-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-coreos-go-systemd-dev,
         golang-yaml.v2-dev
Description: collection of Go utility packages
 This package contains a collection of Go utility libraries for use
 in projects written by CoreOS, Inc.
