## golang-github-coreos-pkg 2

=== debian/changelog ===
golang-github-coreos-pkg (2-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Sun, 02 Oct 2016 22:27:03 +0000

golang-github-coreos-pkg (2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * (Build-)Depends += "golang-golang-x-crypto-dev".
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.
  * Updated "watch" file.
  * Simplified "rules" through use of "DH_GOLANG_EXCLUDES".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jun 2016 21:41:23 +1000
