=== debian/control ===
Source: golang-github-coreos-pkg
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-golang-x-crypto-dev,
               golang-yaml.v2-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/pkg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-pkg.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-pkg.git
XS-Go-Import-Path: github.com/coreos/pkg

Package: golang-github-coreos-pkg-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-coreos-go-systemd-dev,
         golang-golang-x-crypto-dev,
         golang-yaml.v2-dev,
Description: collection of Go utility packages
 This package contains a collection of Go utility libraries for use
 in projects written by CoreOS, Inc.
