## golang-github-coreos-pkg 3~ds1

=== debian/changelog ===
golang-github-coreos-pkg (3~ds1-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild against libgolang-golang-x-crypto1-
    510d975d5b0ae07f534d34df1b1a51448644b67c

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Oct 2016 21:27:37 +0000

golang-github-coreos-pkg (3~ds1-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Repack to exclude capnslog, will be packaged separately. (Closes: #827928)
  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Aug 2016 09:55:51 +1200
