## golang-github-coreos-pkg 3

=== debian/changelog ===
golang-github-coreos-pkg (3-1) unstable; urgency=medium

  * New upstream release.

 -- Tim Potter <tpot@hpe.com>  Thu, 09 Feb 2017 07:34:14 +1100
