## golang-github-coreos-pkg 4

=== debian/changelog ===
golang-github-coreos-pkg (4-5) unstable; urgency=medium

  * Update my name and email address
  * d/gbp.conf: Update to team standards
  * Apply automated fixes from `cme fix dpkg`:
    * Update Standards-Version (no changes).
    * Update compat version.
    * Update package name of gopkg-yaml dependency.
  * Run `wrap-and-sort -ta`.
  * d/control: mark as `Section: golang`
  * d/control: add Rules-Requires-Root: no

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 20:53:30 +0000

golang-github-coreos-pkg (4-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Damian Szuberski ]
  * Correct debian/watch

  [ Dylan Aïssi ]
  * Update Forwarded field of 0001-use-yaml.v2.patch
  * Skip flaky test (Closes: #1080433)
  * Mark golang-github-coreos-pkg-dev as Multi-Arch: foreign

 -- Dylan Aïssi <daissi@debian.org>  Tue, 04 Feb 2025 13:19:55 +0100

golang-github-coreos-pkg (4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:04:14 +0000

golang-github-coreos-pkg (4-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Oct 2019 14:01:08 +1100

golang-github-coreos-pkg (4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Added myself to Uploaders.
  * DH & compat to version 12.
  * Testsuite: autopkgtest-pkg-go
  * Priority: optional; Standards-Version: 4.4.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Sep 2019 21:52:23 +1000
