=== debian/control ===
Source: golang-github-coreos-pkg
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Rules-Requires-Root: no
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-pkg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-pkg.git
Homepage: https://github.com/coreos/pkg
XS-Go-Import-Path: github.com/coreos/pkg

Package: golang-github-coreos-pkg-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-go-systemd-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: collection of Go utility packages
 This package contains a collection of Go utility libraries for use
 in projects written by CoreOS, Inc.
